{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Profile</title>
        <link rel = "stylesheet" href = "{% static 'css/Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>


    <body>
        {% block content %}
        <div class = "container">
            <div class="wrapper">
                <div class = "content-for-all">
                    {% if jadwal %}
                        Mata kuliah : {{ jadwal.matkul }} <br>
                        Dosen : {{ jadwal.dosen }} <br>
                        Jumlah SKS : {{ jadwal.sks }} <br>
                        Deskripsi : {{ jadwal.deskripsi }} <br>
                        Semester : {{ jadwal.semester }} <br>
                        Kelas : {{ jadwal.kelas }} <br>
                    {% else %}
                        <p>No jadwal</p>
                    {% endif %}


                </div>
                
            </div>
        </div>
        {% endblock content %}        
    </body>